## webgen0.5 0.5.12+dfsg

=== debian/changelog ===
webgen0.5 (0.5.12+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 27 May 2010 20:01:14 +0200

webgen0.5 (0.5.11+dfsg-2) unstable; urgency=high

  * Adapted build dependencies to recent changes in the ruby package,
    fixing FTBFS (Closes #581333).
  * Removed Build-Conflicts on libxml2-utils, it is not needed anymore.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 26 May 2010 00:45:32 +0200

webgen0.5 (0.5.11+dfsg-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * debian/watch: added mangle rule for the Debian version.

  [ Marc Dequènes (Duck) ]
  * New upstream release:
    + 'bin_header.diff' patch obsolete.
  * Switched to dpkg-source 3.0 (quilt) format.
  * Fixed obsolete-relation-form-in-source (lintian).
  * Increased Standards-Version to 3.8.4 (no changes).
  * Uploaded to unstable (Closes: #528563);
  * Added 'default_style_dfsg' patch to change default style to the only
    DFSG-compliant one remaining (Closes: #557571).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 24 Mar 2010 00:35:02 +0100

webgen0.5 (0.5.10+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Removed non-DFSG compliant content i did not see.
  * Improved uncomplete copyright file (thanks to Torsten Werner).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 29 Aug 2009 14:54:08 +0200

webgen0.5 (0.5.8-1) experimental; urgency=low

  [ Marc Dequènes (Duck) ]
  * New upstream release.
  * Added myself to the package Uploaders (with Nohar's blessing).
  * Bumped Standards-Version (no changes).
  * Suggested installing doc-base along with webgen0.5-doc.
  * Reworked all build-depends/depends/recommends to match the needs to
    this new major version, and moved a few optional things as
    suggestion.
  * Tightened build-depends on ruby-pkg-tools because of very important
    fixes.
  * Switched to debhelper compat level 7, updated debhelper and cdbs
    minimum version accordingly, and added misc:Depends.
  * Added missing build-depends on patchutils (needed for cdbs).
  * Updated patch 'cmdparse2.diff'.
  * Removed obsolete patches 'shebang-ruby.diff',
    'trash_statcounter.diff', and 'drop-fucking-rubygems.diff'.
  * Removed obsolete website example generation.
  * Added 'bin_header.diff' patch to fix shebang not being the first
    line in 'bin/webgen'.
  * Added depends on libjs-jquery and added a symlink to avoid
    duplicating softwares.
  * Added doc-base support.
  * Still disabling webgui ('disable_webgui.diff' patch and files
    removal)

  [ Lucas Nussbaum ]
  * Added Vcs-* fields.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 10 Aug 2009 00:59:34 +0200

webgen0.4 (0.4.7-2) unstable; urgency=low

  [ Vincent Fourmond ]
  * Add Build-Conflicts on libxml2-utils because the build hangs if
    xmllint is found.
  * Add Build-Depends on graphviz for the documentation

  [ Arnaud Cornet ]
  * Fix use of DEB_RUBY_LIBDIR that changed semantics in ruby-pkg-tools 0.14.
    (Closes: #486500), build depend on ruby-pkg-tools >= 0.14.
  * Merge Vincent's patch.
  * Add build conflict with webgen < 0.4.
  * Bump standard version to 3.8.0 (no change needed).

 -- Arnaud Cornet <acornet@debian.org>  Sun, 22 Jun 2008 16:35:34 +0200

webgen0.4 (0.4.7-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards version (no change needed).
  * Move -doc package to doc section.

 -- Arnaud Cornet <acornet@debian.org>  Sat, 02 Feb 2008 12:57:09 +0100

webgen0.4 (0.4.6-1) unstable; urgency=low

  * New Upstream Version
  * Add Homepage dpkg header.
  * Update my email address.
  * Add build-deps on libmaruku-ruby and librmagick-ruby, for better doc
  generation.

 -- Arnaud Cornet <acornet@debian.org>  Wed, 24 Oct 2007 22:09:19 +0200

webgen0.4 (0.4.5-1) unstable; urgency=low

  * New Upstream Version (Closes: #432332).
  * Refresh trash_statcounter.diff.
  * debian/README.Debian: document features gained by installing each
    recommended package.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Thu, 19 Jul 2007 15:05:35 +0200

webgen0.4 (0.4.2-1) unstable; urgency=low

  * New Upstream Version
  * Handle shabang more precisely.
  * Add optional dependencies in recommends (libbluecloth-ruby and
    libbuilder-ruby).
  * Add -doc in webgen0.4 recommends.
  * Move to quilt patch system.
  * Man page now provided by upstream.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 12 May 2007 11:55:26 +0200

webgen0.4 (0.4.1-1) experimental; urgency=low

  * New upstream release
  * Update man page.
  * Add libexif-ruby in Recommends.
  * Change source package to webgen0.4, conflict with webgen. We make two
    different packages (webgen and webgen0.4) because they are source-
    incompatible. This is to ease the transition for webgen users.
  * Update cmdparse2.diff.
  * Cleanup debian/rules.
  * Remove webgen/gui, which is not ready.
  * Generate webgen documentation in webgen0.4-doc package.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sun,  4 Feb 2007 17:36:13 +0100

webgen (0.3.8-2) unstable; urgency=low

  * Update standards version to 3.7.2. Use Build-Depends-Indep instead
    of Build-Depends for ruby-pkg-tools and ruby.
  * Switch to use #!/usr/bin/ruby instead of #!/usr/bin/env ruby
    (Closes: #388357).
  * Added watchfile.
  * Use ruby CDBS class.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 23 Sep 2006 18:23:42 +0200

webgen (0.3.8-1) unstable; urgency=low

  * New upstream "bugfix" release

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 31 Dec 2005 13:40:04 +0100

webgen (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Changed to require cmdparse2.
  * Drop binaries that use to qt.
  * Added setup.rb licence to debian/copyright.
  * Add dependency on rdoc, fixes bug #344660.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sat, 24 Dec 2005 20:17:46 +0100

webgen (0.3.6-1) unstable; urgency=low

  * Initial Release.

 -- Arnaud Cornet <arnaud.cornet@gmail.com>  Sun, 28 Aug 2005 13:06:39 +0200
