=== debian/control ===
Source: webgen0.5
Section: web
Priority: optional
Maintainer: Arnaud Cornet <acornet@debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>, Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.27), debhelper (>= 7.0.1), ruby1.8, ruby-pkg-tools (>= 0.6), libcmdparse2-ruby, libmaruku-ruby
Build-Depends-Indep: graphviz
Build-Conflicts: webgen (<< 0.4), webgen0.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/webgen0.5/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/webgen0.5/
Standards-Version: 3.8.4
Homepage: http://webgen.rubyforge.org/

Package: webgen0.5
Architecture: all
Depends: ${misc:Depends}, ruby, libcmdparse2-ruby, libmaruku-ruby, libjs-jquery
Recommends: libredcloth-ruby | libbluecloth-ruby, librmagick-ruby
Suggests: webgen0.5-doc, doc-base, libexif-ruby, libbuilder-ruby, rake, libhaml-ruby, libbuilder-ruby, liberubis-ruby
Conflicts: webgen, webgen0.4
Description: A template based static website generator
 Webgen is used to generate web pages from page description and template files.
 You create one template file in which you define the layout of your page and
 where the content should go. After that you can create page description files
 in which you only define the content.

Package: webgen0.5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: A template based static website generator
 Webgen is used to generate web pages from page description and template files.
 You create one template file in which you define the layout of your page and
 where the content should go. After that you can create page description files
 in which you only define the content.
 .
 This package contains webgen HTML documentation, also found on webgen's
 website.
