## webgen0.5 0.5.13+dfsg

=== debian/changelog ===
webgen0.5 (0.5.13+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Increased Standards-Version to 3.9.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 31 Jul 2010 10:44:54 +0200
