=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Conflicts: webgen (<< 0.4), webgen0.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/webgen0.5/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/webgen0.5/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Homepage: http://webgen.rubyforge.org/
 
 Package: webgen0.5
