=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk
DEB_RUBY_SIMPLE_PACKAGES=webgen0.5
DEB_RUBY_REAL_LIB_PACKAGES=webgen0.5
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_RUBY_CONFIG_ARGS = --prefix=/usr --site-ruby-common=$(DEB_RUBY_LIBDIR) --site-ruby=$(DEB_RUBY_LIBDIR) --shebang=never
DEB_RUBY_CLEAN_TARGET = clean

install/webgen0.5::
	# webgui is not usuable
	rm -rf debian/$(cdbs_curpkg)/usr/lib/ruby/1.8/webgen/webgui
	rm -rf debian/$(cdbs_curpkg)/usr/lib/ruby/1.8/webgen/cli/webgui_command.rb
	# avoid software duplication
	rm debian/$(cdbs_curpkg)/usr/share/webgen/webgui/public/js/jquery.js
	dh_link -p $(cdbs_curpkg) usr/share/javascript/jquery/jquery.js usr/share/webgen/webgui/public/js/jquery.js

clean::
	rm -rf doc/output
