=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://rubyforge.org/frs/?group_id=296 .*webgen-(.*)\.t.*
