## webgen0.5 0.5.14%2bdfsg1

=== debian/control ===
Source: webgen0.5
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
 Vincent Fourmond <fourmond@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
Build-Depends-Indep: graphviz
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/webgen0.5.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/webgen0.5.git;a=summary
Homepage: http://webgen.rubyforge.org
XS-Ruby-Versions: all

Package: webgen0.5
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
# libjs-jquery (when webgui is usuable)
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-cmdparse, ruby-maruku
Recommends: ruby-redcloth | ruby-bluecloth, ruby-rmagick
Suggests: webgen0.5-doc, libexif-ruby1.8 | libexif-ruby1.9.1, ruby-builder, rake, libhaml-ruby1.8, liberubis-ruby1.8 | liberubis-ruby1.9.1
Conflicts: webgen (<= 0.3.8-3), webgen0.4 (<= 0.4.7-4)
Breaks: webgen (<= 0.3.8-3), webgen0.4 (<= 0.4.7-4)
Description: fast, powerful, and extensible static website generator
 webgen is used to generate static websites from templates and content
 files (which can be written in a markup language). It can generate
 dynamic content like menus on the fly and comes with many powerful
 extensions.

Package: webgen0.5-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: doc-base
Description: fast, powerful, and extensible static website generator -- API documentation
 webgen is used to generate static websites from templates and content
 files (which can be written in a markup language). It can generate
 dynamic content like menus on the fly and comes with many powerful
 extensions.
 .
 This is the Rdoc-generated documentation for Webgen.
