=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	dh_auto_build
	rdoc --all --inline-source --diagram --fileboxes --line-numbers --fmt=html --main lib/webgen/website.rb \
		-o build-doc/rdoc lib

override_dh_auto_install:
	dh_auto_install
	# webgui is not usuable
	rm -f debian/webgen0.5/usr/lib/ruby/vendor_ruby/webgen/cli/webgui_command.rb
	# avoid software duplication (when webgui is usuable)
	#rm debian/webgen0.5/usr/share/webgen/webgui/public/js/jquery.js
	#dh_link -p webgen0.5 usr/share/javascript/jquery/jquery.js usr/share/webgen/webgui/public/js/jquery.js
	# rename the webgen binary as webgen0.5, to allow alternative
	mv debian/webgen0.5/usr/bin/webgen debian/webgen0.5/usr/bin/webgen0.5

override_dh_install:
	dh_install --remaining-packages
	# webgui is not usuable
	rm -rf debian/webgen0.5/usr/share/webgen/webgui

override_dh_installman:
	dh_installman --remaining-packages
	# rename the webgen manpage as webgen0.5, to allow alternative
	mv debian/webgen0.5/usr/share/man/man1/webgen.1 debian/webgen0.5/usr/share/man/man1/webgen0.5.1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build-doc
