## webgen0.5 0.5.14+dfsg1

=== debian/changelog ===
webgen0.5 (0.5.14+dfsg1-3) unstable; urgency=low

  * Update dependencies to follow the new ruby policy for: exif, haml,
    and erubis.
  * Fixed breakage with the new YAML parser in Ruby 1.9, which is now
    the default version, thanks to Sebastian Reichel (Closes: #680227).
  * Removed embedded copy of JQuery and depends on libjs-jquery instead.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 04 Jul 2012 22:54:50 +0200

webgen0.5 (0.5.14+dfsg1-2) unstable; urgency=low

  * Add ruby-kramdown to recommends (closes: #600201)
  * Rebuild with recent gem2deb
  * Conforms to standards 3.9.3

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 24 Jun 2012 02:05:00 +0200

webgen0.5 (0.5.14+dfsg1-1) unstable; urgency=low

  * New upstream release.
  * Switched to gem2deb packaging style.
  * Switched to the new git repository.
  * Updated copyright file.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 20 Sep 2011 04:19:16 +0200

webgen0.5 (0.5.13+dfsg-2) unstable; urgency=low

  * Added myself to uploaders
  * Rename the binary webgen and its corresponding manual page as webgen0.5
  * Provide webgen using alternatives (closes: #613127)
  * Bump to standards version 3.9.1
  * Update dependencies in order to be installable together with the
    latest webgen0.4

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 13 Feb 2011 20:43:06 +0100
