=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
  Vincent Fourmond <fourmond@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~)
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Build-Depends-Indep: graphviz
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/webgen0.5.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/webgen0.5.git;a=summary
 Homepage: http://webgen.rubyforge.org
@@ -18,8 +18,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 # libjs-jquery (when webgui is usuable)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-cmdparse, ruby-maruku
-Recommends: ruby-redcloth | ruby-bluecloth, ruby-rmagick
-Suggests: webgen0.5-doc, libexif-ruby1.8 | libexif-ruby1.9.1, ruby-builder, rake, libhaml-ruby1.8, liberubis-ruby1.8 | liberubis-ruby1.9.1
+Recommends: ruby-redcloth | ruby-bluecloth, ruby-rmagick, ruby-kramdown
+Suggests: webgen0.5-doc, ruby-exif, ruby-builder, rake, ruby-haml, ruby-erubis
 Conflicts: webgen (<= 0.3.8-3), webgen0.4 (<= 0.4.7-4)
 Breaks: webgen (<= 0.3.8-3), webgen0.4 (<= 0.4.7-4)
 Description: fast, powerful, and extensible static website generator
@@ -31,7 +31,7 @@
 Package: webgen0.5-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Suggests: doc-base
 Description: fast, powerful, and extensible static website generator -- API documentation
  webgen is used to generate static websites from templates and content
