## webgen0.5 0.5.17+dfsg1

=== debian/changelog ===
webgen0.5 (0.5.17+dfsg1-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * Updated Vcs fields to use the canonical URI.
  * Updated copyright file format version to 1.0 (no changes needed).

  [ Marc Dequènes (Duck) ]
  * New upstream release.
  * Increased Standards-Version to 3.8.4 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Jun 2013 02:27:07 +0200
