=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
  Vincent Fourmond <fourmond@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
 Build-Depends-Indep: graphviz
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/webgen0.5.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/webgen0.5.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/webgen0.5.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/webgen0.5.git;a=summary
 Homepage: http://webgen.rubyforge.org
 XS-Ruby-Versions: all
