=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,12 @@
 	# webgui is not usuable
 	rm -rf debian/webgen0.5/usr/share/webgen/webgui
 
+override_dh_installdocs:
+	dh_installdocs --remaining-packages
+	# avoid software duplication
+	rm debian/webgen0.5-doc/usr/share/doc/webgen0.5-doc/rdoc/js/jquery.js
+	dh_link -p webgen0.5-doc usr/share/javascript/jquery/jquery.js usr/share/doc/webgen0.5-doc/rdoc/js/jquery.js
+
 override_dh_installman:
 	dh_installman --remaining-packages
 	# rename the webgen manpage as webgen0.5, to allow alternative
